html{
    font-size: 62.5%;  /* 1rem  = 10px */
}

body{
    font-size: 1.6rem;  /* 1.6rem = 16px */
}

.unidades{
    font-size: 20px;
}

.unidades dt{
    font-weight: bold;
}

.size-px{
    font-size: 12px;
}
.size-em{
    font-size: 1em;
}

.size-rem{
    font-size: 2rem;
}

.size-porcentaje{
    font-size: 100%;
}
.p{
    font-size: 1rem;
}